### Method

# Gtk TreeViewColumnget_sizing

deprecated: 4.10

#### Declaration [src]

    GtkTreeViewColumnSizing
    gtk_tree_view_column_get_sizing (
      GtkTreeViewColumn* tree_column
    )

#### Description [src]

Returns the current type of `tree_column`.

Deprecated since: 4.10

Use GtkColumnView instead.

Gets property | `Gtk.TreeViewColumn:sizing`

#### Return value

Type: `GtkTreeViewColumnSizing`

The type of `tree_column`.